[program:loki]
command=/usr/local/bin/loki-freebsd-amd64 -config.file /usr/local/etc/loki.config.yml
autostart=true
autorestart=true
stdout_logfile=/var/log/loki.log
stderr_logfile=/var/log/loki.err.log
stopsignal=QUIT
